/*
@font-face {
    font-family: 'CooperStdBlack';
    src: url('../../font/cooperblackstd-webfont.eot');
    src: url('../../font/cooperblackstd-webfont.eot?') format('embedded-opentype'),
    url('../../font/cooperblackstd-webfont.woff') format('woff'),
    url('../../font/cooperblackstd-webfont.ttf') format('truetype'),
    url('../../font/cooperblackstd-webfont.svg#CooperStdBlack') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/
@font-face {
	font-family: 'CooperStdBlack';
    src: url('/media_files/irol/24/241896/redesign2014/fonts/cooperblackstd-webfont.eot') format('embedded-opentype'),
		 url('/media_files/irol/24/241896/redesign2014/fonts/cooperblackstd-webfont.eot?') format('embedded-opentype');
    font-style: normal;
    font-weight: normal;
}

@font-face {
	font-family: 'CooperStdBlack';
	src: url('/media_files/irol/24/241896/redesign2014/fonts/cooperblackstd-webfont.woff') format('woff'),
         url('/media_files/irol/24/241896/redesign2014/fonts/cooperblackstd-webfont.ttf') format('truetype'),
         url('/media_files/irol/24/241896/redesign2014/fonts/cooperblackstd-webfont.svg#CooperStdBlack') format('svg');
    font-style: normal;
    font-weight: normal;
}
/*
@font-face {
    font-family: 'BreuerTextRegular';
    src: url('../../font/breuertext-regular-webfont.eot');
    src: url('../../font/breuertext-regular-webfont.eot?') format('embedded-opentype'),
    url('../../font/breuertext-regular-webfont.woff') format('woff'),
    url('../../font/breuertext-regular-webfont.ttf') format('truetype'),
    url('../../font/breuertext-regular-webfont.svg#BreuerTextRegular') format('svg');
    font-weight: normal;
    font-style: normal;
    text-rendering: auto;
}
*/
@font-face {
	font-family: 'BreuerTextRegular';
    src: url('/media_files/irol/24/241896/redesign2014/fonts/breuertext-regular-webfont.eot') format('embedded-opentype'),
		 url('/media_files/irol/24/241896/redesign2014/fonts/breuertext-regular-webfont.eot?') format('embedded-opentype');
    font-style: normal;
    font-weight: normal;
}

@font-face {
	font-family: 'BreuerTextRegular';
	src: url('/media_files/irol/24/241896/redesign2014/fonts/breuertext-regular-webfont.woff') format('woff'),
         url('/media_files/irol/24/241896/redesign2014/fonts/breuertext-regular-webfont.ttf') format('truetype'),
         url('/media_files/irol/24/241896/redesign2014/fonts/breuertext-regular-webfont.svg#BreuerTextRegular') format('svg');
    font-style: normal;
    font-weight: normal;
}
/*
@font-face {
    font-family: 'BreuerTextBold';
    src: url('../../font/breuertext-bold-webfont.eot');
    src: url('../../font/breuertext-bold-webfont.eot?') format('embedded-opentype'),
    url('../../font/breuertext-bold-webfont.woff') format('woff'),
    url('../../font/breuertext-bold-webfont.ttf') format('truetype'),
    url('../../font/breuertext-bold-webfont.svg#BreuerTextRegular') format('svg');
    font-weight: normal;
    font-style: normal;
    letter-spacing: normal;
    text-rendering: auto;
}
*/
@font-face {
	font-family: 'BreuerTextBold';
    src: url('/media_files/irol/24/241896/redesign2014/fonts/breuertext-bold-webfont.eot') format('embedded-opentype'),
		 url('/media_files/irol/24/241896/redesign2014/fonts/breuertext-bold-webfont.eot?') format('embedded-opentype');
    font-style: normal;
    font-weight: normal;
}

@font-face {
	font-family: 'BreuerTextBold';
	src: url('/media_files/irol/24/241896/redesign2014/fonts/breuertext-bold-webfont.woff') format('woff'),
         url('/media_files/irol/24/241896/redesign2014/fonts/breuertext-bold-webfont.ttf') format('truetype'),
         url('/media_files/irol/24/241896/redesign2014/fonts/breuertext-bold-webfont.svg#BreuerTextRegular') format('svg');
    font-style: normal;
    font-weight: normal;
}
/*
@font-face {
    font-family: 'Breuercondprimeweb-bold';
    src: url('../../font/breuercondprimeweb-bold.eot');
    src: url('../../font/breuercondprimeweb-bold.eot?') format('embedded-opentype'),
    url('../../font/breuercondprimeweb-bold.woff') format('woff'),
    url('../../font/breuercondprimeweb-bold.ttf') format('truetype'),
    url('../../font/breuercondprimeweb-bold.svg#BreuerHeadlinePRIMEWeb') format('svg');
    font-weight: bold;
    font-style: normal;
    text-rendering: auto;
}
*/
@font-face {
	font-family: 'Breuercondprimeweb-bold';
    src: url('/media_files/irol/24/241896/redesign2014/fonts/breuercondprimeweb-bold.eot') format('embedded-opentype'),
		 url('/media_files/irol/24/241896/redesign2014/fonts/breuercondprimeweb-bold.eot?') format('embedded-opentype');
    font-style: normal;
    font-weight: normal;
}

@font-face {
	font-family: 'Breuercondprimeweb-bold';
	src: url('/media_files/irol/24/241896/redesign2014/fonts/breuercondprimeweb-bold.woff') format('woff'),
         url('/media_files/irol/24/241896/redesign2014/fonts/breuercondprimeweb-bold.ttf') format('truetype'),
         url('/media_files/irol/24/241896/redesign2014/fonts/breuercondprimeweb-bold.svg#BreuerHeadlinePRIMEWeb') format('svg');
    font-style: normal;
    font-weight: normal;
}
/*
@font-face {
    font-family:"Breuercondprimeweb";
    src: url("../../font/breuercondprimeweb-regular.eot");
    src: url("../../font/breuercondprimeweb-regular.eot?") format("eot"),
    url("../../font/breuercondprimeweb-regular.woff") format("woff"),
    url("../../font/breuercondprimeweb-regular.ttf") format("truetype"),
    url("../../font/breuercondprimeweb-regular.svg#breuercondprimeweb-regular") format("svg");
    font-weight: normal;
    font-style: normal;
    text-rendering: auto;
}
*/
@font-face {
	font-family: 'Breuercondprimeweb';
    src: url('/media_files/irol/24/241896/redesign2014/fonts/breuercondprimeweb-regular.eot') format('embedded-opentype'),
		 url('/media_files/irol/24/241896/redesign2014/fonts/breuercondprimeweb-regular.eot?') format('embedded-opentype');
    font-style: normal;
    font-weight: normal;
}

@font-face {
	font-family: 'Breuercondprimeweb';
	src: url('/media_files/irol/24/241896/redesign2014/fonts/breuercondprimeweb-regular.woff') format('woff'),
         url('/media_files/irol/24/241896/redesign2014/fonts/breuercondprimeweb-regular.ttf') format('truetype'),
         url('/media_files/irol/24/241896/redesign2014/fonts/breuercondprimeweb-regular.svg#breuercondprimeweb-regular') format('svg');
    font-style: normal;
    font-weight: normal;
}